curl --request POST \
--url https://api.zapier.com/trigger-inbox/v1/inboxes/{inbox_id}/messages/lease \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"lease_limit": 1
}
'{
"lease_id": null,
"leased_until": null,
"results": [],
"inbox_attributes": {
"status": "active",
"paused_reason": null
}
}Inbox Messages
Lease messages from an inbox
Lease messages from an inbox for the authenticated user.
POST
/
trigger-inbox
/
v1
/
inboxes
/
{inbox_id}
/
messages
/
lease
curl --request POST \
--url https://api.zapier.com/trigger-inbox/v1/inboxes/{inbox_id}/messages/lease \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"lease_limit": 1
}
'{
"lease_id": null,
"leased_until": null,
"results": [],
"inbox_attributes": {
"status": "active",
"paused_reason": null
}
}Body
application/json
Response
Response for a message lease request to an inbox.
Response for a message lease request to an inbox.
Was this page helpful?